---
image: enmanuelmoreira/debdocker:26
tags: ["latest", "26", "26.1", "26.1.4"]
manifests:
  - image: enmanuelmoreira/debdocker:26-amd64
    platform:
      architecture: amd64
      os: linux
  - image: enmanuelmoreira/debdocker:26-arm64
    platform:
      architecture: arm64
      os: linux
